.notify-content{
    line-height: 20px;
}
#noty_bottomRight_layout_container{
    padding: 10px !important;
}
#noty_bottomRight_layout_container > li{
    min-height: 56px;
}
#noty_bottomLeft_layout_container{
    padding: 10px !important;
}
#noty_bottomLeft_layout_container > li{
    min-height: 56px;
}
#noty_topRight_layout_container{
    padding: 10px !important;
}
#noty_topRight_layout_container > li{
    min-height: 56px;
}
#noty_topLeft_layout_container{
    padding: 10px !important;
}
#noty_topLeft_layout_container > li{
    min-height: 56px;
}
#noty_bottomCenter_layout_container{
    padding: 10px !important;
}
#noty_bottomCenter_layout_container > li{
    min-height: 56px;
}
#noty_centerLeft_layout_container{
    padding: 10px !important;
}
#noty_centerLeft_layout_container > li{
    min-height: 56px;
}
#noty_centerRight_layout_container{
    padding: 10px !important;
}
#noty_centerRight_layout_container > li{
    min-height: 56px;
}
#noty_topCenter_layout_container{
    padding: 10px !important;
}
#noty_topCenter_layout_container > li{
    min-height: 56px;
}
#noty_center_layout_container{
    padding: 10px !important;
}
#noty_center_layout_container > li{
    min-height: 56px;
}
.notify-image{
    margin: 0px 0 6px 0;
    display: inline;
    float: left;
}
.notify-content{
    max-height: 33px;
    margin: 0 12px 12px;
    float: left;
    width: 222px;
    transition: max-height 1s;
    -o-transition: max-height 1s;
    -moz-transition: max-height 1s;
    -webkit-transition: max-height 1s;
}
.notify-content:hover{
    /*max-height: 1000px;*/
}
.notify-image.before{
    margin: 3px 0;
}
.notify-image.before #canvasLoader{
    position: absolute;
    z-index: 2;
    left: 23px;
    top: 22px;
}
.notify-content.before{
    margin: 0 52px 10px;
}
.noty_message{
    position: relative;
}
.noty_message .notify-image-product{
    position: absolute;
    z-index: 1;
    opacity: 0.3;
    left: 10px;
}
.notify-icon-cart{
    display: inline;
    float: left;
}